/* ==========================================================================
PHARMASWAP - LOGIN/REGISTER 24
========================================================================== */

.widget-item.infix,
.widget-item.lastname,
.widget_group.personal legend,
.widget-item.free_order,
.widget-item.login,
.widget-item.gender,
.widget-item.language,
.widget-item.branches,
.widget-item.chooseOrganisation,
.widget_group.company,
fieldset.fieldset_login.error,
.fieldset_login.error {
    display: none !important;
}

label.mandatory::after {
    content: " *";
    color: red;
    font-size: 16px;
    font-weight: bold;
}

@font-face {
    font-family: Sailec;
    src: url(/tl_files/font/Sailec-Bold.ttf);
}

@font-face {
    font-family: Inter;
    src: url(/tl_files/font/Inter-Light.ttf);
}

body {
    background: #f7f7f7;
    margin: 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f7f7f7;
    background-image: url(/tl_files/files/pharmaswap/images/background-2.png);
}

fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.mod_personal_account,
.mod_personal_account_floow2 {
    width: 500px;
    margin: 0 auto;
}

legend {
    font-family: Sailec;
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.mod_personal_account legend+p,
.mod_personal_account br,
.mod_personal_account_floow2 legend+p,
.mod_personal_account_floow2 br,
.fieldinfo {
    display: none;
}

.formwrapper label,
.formwrapper input,
.formwrapper select,
.formwrapper textarea {
    display: block;
    width: 100%;
}

input,
label,
select,
textarea,
.formwrapper a,
p,
.action-register a {
    font-family: Inter;
}

.formwrapper label {
    font-family: Sailec;
    margin: 6px 0px;
    border: 0px !important;
}

a.button_inline.event_default {
    width: 100%;
    display: block;
    background: #018a61;
    color: white;
    border-radius: 4px;
    padding: 10px 0px;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
}

.formwrapper input,
.formwrapper select,
.formwrapper textarea {
    padding: 12px;
    font-size: 16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 6px;
    border: 2px solid #c3c3c3;
    background: white;
}

a.button_inline.password {
    margin: 10px 0px;
    display: block;
    color: blue;
    text-align: right;
    text-decoration: none;
}

a.button_inline.event_back {
    margin: 10px 0px;
    display: block;
    color: blue;
    text-decoration: none;
}

.action-register {
    text-align: center;
    padding-top: 20px;
}

.action-register a {
    color: blue;
    text-decoration: none;
}

.frontend_messages p {
    color: #ff8d8d;
    /* position: fixed; */
    /* bottom: 10px; */
    /* left: 20px; */
    width: 450px;
    background: white;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #ececec;
    border-left: 5px solid #ff8d8d;
    font-family: Sailec;
    margin-bottom: 40px;
    font-size: 16px;
}

.widget-item {
    margin: 20px 0px;
}

label[for="ctrl_password_confirm"] {
    margin-top: 20px;
}

.widget_group.account {
    margin-bottom: 20px;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
PHARMASWAP - LOGIN/REGISTER - RESPONSIVE
========================================================================== */

@media screen and (max-width: 1023px) {
    div#container {
        max-width: 100%;
        width: 100%;
        padding: 75px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .mod_personal_account,
    .mod_personal_account_floow2 {
        width: 100%;
    }

    .frontend_messages p {
        width: 100%;
        font-size: 16px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
}